Page MenuHomePhabricator

[EditSubpages] PHP Deprecated: Use of userCan hook (used in ExtEditSubpages::editSubpages) was deprecated in MediaWiki 1.37. [Called from MediaWiki\HookContainer\HookContainer::run]
Closed, ResolvedPublic

Event Timeline

Aklapper renamed this task from PHP Deprecated: Use of userCan hook (used in ExtEditSubpages::editSubpages) was deprecated in MediaWiki 1.37. [Called from MediaWiki\HookContainer\HookContainer::run] to [EditSubpages] PHP Deprecated: Use of userCan hook (used in ExtEditSubpages::editSubpages) was deprecated in MediaWiki 1.37. [Called from MediaWiki\HookContainer\HookContainer::run].Oct 14 2021, 6:00 AM

Change 732798 had a related patch set uploaded (by Zabe; author: Zabe):

[mediawiki/extensions/EditSubpages@master] Replace UserCan hook with GetUserPermissionsErrors hook

https://gerrit.wikimedia.org/r/732798

Change 732798 merged by jenkins-bot:

[mediawiki/extensions/EditSubpages@master] Replace UserCan hook with GetUserPermissionsErrors hook

https://gerrit.wikimedia.org/r/732798

Change 732806 had a related patch set uploaded (by Zabe; author: Zabe):

[mediawiki/extensions/EditSubpages@REL1_37] Replace UserCan hook with GetUserPermissionsErrors hook

https://gerrit.wikimedia.org/r/732806

Change 732806 merged by jenkins-bot:

[mediawiki/extensions/EditSubpages@REL1_37] Replace UserCan hook with GetUserPermissionsErrors hook

https://gerrit.wikimedia.org/r/732806

Zabe claimed this task.

Should be fixed